CVE search results

1 – 7 of 7 results

ID Priority Package
14.04 ESM
16.04 ESM
18.04 LTS
20.04 LTS
21.04
21.10
CVE-2019-5544
medium
openslp-dfsg
Released
Released
Does not exist
Does not exist
CVE-2017-17833
medium
openslp-dfsg
Released
Released
Does not exist
CVE-2016-4912
low
openslp-dfsg
Not vulnerable
Not vulnerable
CVE-2016-7567
medium
openslp-dfsg
Not vulnerable
Not vulnerable
CVE-2015-5177
medium
openslp-dfsg
Released
CVE-2012-4428
low
openslp-dfsg
Released
CVE-2010-3609
medium
openslp-dfsg